---
id: omit-length-ordering
title: _OmitLengthOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _OmitLengthOrdering {
  sid_asc
  sid_desc
  status_asc
  status_desc
  taxid_asc
  taxid_desc
  _id_asc
  _id_desc
}
```

### Values

#### `sid_asc`

#### `sid_desc`

#### `status_asc`

#### `status_desc`

#### `taxid_asc`

#### `taxid_desc`

#### `_id_asc`

#### `_id_desc`
